ABVENT Websites  | France |  Suisse |  International
foire aux questions

Question :

J'ai une erreur -5551 avec un Système 7.01 en lançant LibéCompta 3.0, que faire ?
Réponse :

Se message signifie que votre système d'exploitation est trop ancien. Il est nécessaire d'utiliser la version de Système Mac OS 7.5 ou ultérieure pour faire fonctionner correctement LibéCompta 3.0.

FAQ n° 84

Logiciel LibéCompta
Version(s) 3.0
Système(s)

Partager...


 
 © ABVENT 2016     |  Contacts | Recrutement | Le groupe Abvent